@charset "Shift_JIS";


/* ::: important nortice :::: */
div#important{
width:930px;
margin:1.2em auto 0;
padding:0.5em 0 0.4em 30px;
clear:both;
font-size:84%;
border:1px solid #E60012;
background:#FAEDEF url(../n_images/icn_index-important01.gif) 7px 0.45em no-repeat;
color:#444444;
}



/* ::: fc01 ::: */
div#fc01{
width:100%;
margin-top:10px;
padding:0 0 0;
background:#eee;
background:#FFF url(../n_images/bg_index-unit01.gif) center top repeat;
}


/* :: u01 :: */
div#fc01 .u01{
width:960px;
margin:0 auto;
clear:both;
}



/* ::: fc02 ::: */
div#fc02{
width:960px;
margin:0 auto;
clear:both;
}

div#fc02 div.product-lineup{
width:960px;
}

div#fc02 div.product-lineup div{
padding-top:21px;
}



/* ::: fc03 ::: */
div#fc03 div.u01{
margin: 0.6em auto 0;
width: 960px;
}

div#fc03 div.u01 div.functions01{
float: right;
}



/* ::: fc04 ::: */
div#fc04{
margin: 2.2em auto 0;
width: 960px;
}

div#fc04 div.col01{
margin-right: 30px;
width: 220px;
float: left;
}

div#fc04 div.col02{
width: 460px;
float: left;
}

div#fc04 div.col03{
width: 220px;
float: right;
}

div#fc04 ul.index-ul01 li{
padding-left: 12px;
text-indent: -12px;
background: url(/n_images/blt_share-arrow01.gif) 0 0.35em no-repeat;
}

div#fc04 ul.index-ul01 li a{
padding-left: 12px;
}

div#fc04 div.index-dl01 dl{
padding-top: 1em;
padding-bottom: 0.9em;
background: url(/n_images/line_index-news01.gif) left bottom repeat-x;
}

div#fc04 div.index-dl01 dl dt{
width: 6em;
float: left;
font-weight: bold;
}

div#fc04 div.index-dl01 dl dd{
margin-left: 7em;
padding-left: 12px;
text-indent: -12px;
background: url(/n_images/blt_share-arrow01.gif) 0 0.35em no-repeat;
}
div#fc04 div.index-dl01 dl.nolink dd{
margin-left: 7em;
padding-left: 12px;
text-indent: 0;
background:none;
}

div#fc04 div.index-dl01 dl dd a{
padding-left: 12px;
}

div#fc04 div.index-dl01 dl dd a img.icon01{
margin-left: 5px;
vertical-align: middle;
}



/* :: u01 :: */
div#fc04 div.u01 dl{
height: 239px;
background: url(/n_images/bg_recipe01.gif) left bottom no-repeat;
}

div#fc04 div.u01 > dl{
height: auto;
min-height: 239px;
}

div#fc04 div.u01 dl{
margin-top: 0.5em;
}

div#fc04 div.u01 dl dd{
padding: 10px 25px 25px 25px;
}

div#fc04 div.u01 dl dd p.date{
margin-bottom: 0.6em;
width: 69px;
float: left;
color: #628b1a;
font-size: 140%;
font-weight: bold;
}

div#fc04 div.u01 dl dd p.date em{
vertical-align: top;
line-height: 1.1;
font-size: 36px;
font-size: 180%;
font-style: normal;
}

div#fc04 div.u01 dl dd p.date img{
margin-top: 7px;
margin-bottom: 0;
float: none;
}

div#fc04 div.u01 dl dd img{
margin-bottom: 0.6em;
float: right;
}

div#fc04 div.u01 dl dd p.link{
margin-left: -12px;
padding-left: 12px;
clear: both;
text-indent: -12px;
background: url(/n_images/blt_share-arrow01.gif) 0 0.35em no-repeat;
}

div#fc04 div.u01 dl dd p.link a{
padding-left: 12px;
font-weight: bold;
}

div#fc04 div.u01 dl dd p.p01{
margin-top: 1.2em;
clear: both;
}

div#fc04 div.u01 dl dd p.p01 img{
margin-bottom: 0;
float: none;
}


/* :: u02 :: */
div#fc04 div.u02{
margin-top: 2.2em;
}

div#fc04 div.u02 div.inner01{
padding-bottom: 3px;
background: url(/n_images/bg_index-product01_b.gif) left bottom no-repeat;
zoom: 1;
}

div#fc04 div.u02 div.block01{
margin-top: 1.2em;
padding-top: 3px;
background: url(/n_images/bg_index-product01_t.gif) left top no-repeat;
position: relative;
}

div#fc04 div.u02 div.block01 div.inner02{
border-right: 1px solid #dddddd;
border-left: 1px solid #dddddd;
}

div#fc04 div.u02 div.block01 img.new{
position: absolute;
top: 1px;
left: 0px;
}

div#fc04 div.u02 div.block01 p.p01{
padding-top: 0.4em;
padding-right: 9px;
padding-left: 68px;
text-align: right;
color: #e60012;
}

div#fc04 div.u02 div.block01 p.p02{
margin-top: 0px;
text-align: center;
}

div#fc04 div.u02 div.block01 p.p03{
padding-right: 4px;
padding-bottom: 2px;
padding-left: 4px;
}

div#fc04 div.u02 div.block01 p.p03 a{
padding: 0.6em 10px 0.45em 19px;
display: block;
background: #eeeeee url(/n_images/blt_share-arrow01.gif) 8px 0.95em no-repeat;
font-weight: bold;
zoom: 1;
}

div#fc04 div.u02 p.p04{
margin-top: 0.6em;
text-align: right;
}


/* :: u03 :: */
div#fc04 div.u03{
}

div#fc04 div.u03 p.p01{
margin-top: 1em;
}

div#fc04 div.u03 ul.index-ul01{
margin-top: 0.7em;
}

div#fc04 div.u03 ul.index-ul01 li{
float: right;
}

div#fc04 div.u03 div.index-dl01{
margin-top: 0.9em;
background: url(/n_images/line_index-news01.gif) left top repeat-x;
}


/* :: u04 :: */
div#fc04 div.u04{
margin-top: 2.2em;
}

div#fc04 div.u04 p{
margin-top: 0.8em;
text-align: right;
}


/* :: u05 :: */
div#fc04 div.u05 div#flash-content02{
margin-top: 1.2em;
}

div#fc04 div.u05 p.p01{
margin-top: 0.7em;
text-align: right;
}


/* :: u06 :: */
div#fc04 div.u06{
margin-top: 2.2em;
}

div#fc04 div.u06 ul{
margin-top: 1.1em;
}

div#fc04 div.u06 ul li{
margin-top: 0.8em;
}

div#fc04 div.u06 ul li.first-child{
margin-top: 0;
}

div#fc04 div.u06 ul li img{
vertical-align: middle;
}

div#fc04 div.u06 ul li img.img01{
margin-right: 10px;
}


/* ::: fc05 ::: */
div#fc05{
margin: 2.2em auto 0;
padding: 10px 0 0.8em 12px;
width: 960px;
background-color: #f7f6e8;
}

div#fc05 ul{
margin-top: 0.7em;
}

div#fc05 ul li{
margin-right: 12px;
width: 225px;
float: left;
}

div#fc05 ul li span{
display: block;
}

div#fc05 ul li span.span02{
margin-top: 0.6em;
padding-left: 12px;
text-indent: -12px;
background: url(/n_images/blt_share-arrow01.gif) 0 0.35em no-repeat;
}

div#fc05 ul li span.span02 span{
padding-left: 12px;
display: inline;
}



/* ::: font-size ::: */
/* :: L :: */
.font-l { font-size: 108%; }

/* :: MS :: */
.font-ms { font-size: 88%; }

/* :: S :: */
.font-s { font-size: 85%; }



/* ::: clear-fix ::: */
div#fc05 ul,
div#fc04 div.u03 ul.index-ul01,
div#fc04 div.index-dl01 dl,
div#fc04,
.div#fc03 div.u01,
.clear-fix{
zoom: 100%;
}

div#fc05 ul:after,
div#fc04 div.u03 ul.index-ul01:after,
div#fc04 div.index-dl01 dl:after,
div#fc04:after,
div#fc03 div.u01:after,
.clear-fix:after {
display: block;
visibility: hidden;
clear: both;
height: 0;
line-height: 0;
content: ".";
}


/* ::: box-unit01 ::: */
div#fc06 {
width:960px;
margin:0 auto;
clear:both;
margin-top:1.2em;
}

/* :: u05 :: */
div#fc06 div.u05{
margin-top: 0px;
padding-top: 16px;
background: url(/n_images/line_share-ff-h-dot01.gif) left top repeat-x;
}

div#fc06 div.u05 div.inner-u05{
padding-top:5px;
background: url(../n_images/bg_index-u05_t.gif) left top no-repeat;
}

div#fc06 div.u05 div.inner-u05 ul{
padding: 12px 0 17px 12px;
/*padding: 12px 0 12px 12px;*/
background: url(../n_images/bg_index-u05_b.gif) #f7f6e8 left bottom no-repeat;
}

div#fc06 div.u05 div.inner-u05 ul li{
display:inline;
margin-right: 12px;
float: left;
}

div#fc06 div.product-lineup{
width:960px;
}

div#fc06 div.product-lineup div{
padding-top:21px;
}


/* :: u07 :: */
div#fc04 div.u07{
margin-top: 2.2em;
}

div#fc04 div.u07 div.inner01{
padding-bottom: 3px;
background: url(/n_images/bg_index-product01_b.gif) left bottom no-repeat;
zoom: 1;
}

div#fc04 div.u07 div.block01{
margin-top: 1.2em;
padding-top: 2px;
background: url(/n_images/bg_index-product01_t.gif) left top no-repeat;
position: relative;
}

div#fc04 div.u07 div.block01 div.inner02{
border-right: 1px solid #dddddd;
border-left: 1px solid #dddddd;
}

div#fc04 div.u07 div.block01 div.inner02 p.img-shop{
margin-left:1px;
}

div#fc04 div.u07 div.block01 div.inner02 p.btn-shop{
margin:10px auto 0 auto;
padding-bottom:7px;
text-align:center;
}

div#fc04 div.u07 div.block01 p.p03 a{
padding: 0.6em 10px 0.45em 19px;
display: block;
background: #eeeeee url(/n_images/blt_share-arrow01.gif) 8px 0.95em no-repeat;
font-weight: bold;
zoom: 1;
}

/*--------------------------------------------------
	トップ　サイドカラム
	CMギャラリー
--------------------------------------------------*/
#cmGalleryBox {
	margin-top: 1.2em;
}
#cmGalleryBox h3 {
	width: 212px;
	height: 38px;
	padding: 8px 0 0 8px;
	background: url(/n_images/img_cm_box_top.png) no-repeat 0 0;
}
#cmGalleryBox .boxInner {
	width: 216px;
	padding: 2px;
	background: url(/n_images/img_cm_box_body.png) repeat-y 0 0;
}
#cmGalleryBox .btnCmPage {
	width: 220px;
	height: 52px;
	background: url(/n_images/img_cm_box_bottom.png) repeat-y 0 0;
}
#cmGalleryBox .btnCmPage {
	text-align: center;
	width: 220px;
	height: 52px;
	position: relative;
	background: url(/n_images/img_cm_box_bottom.png) repeat-y 0 0;
}
#cmGalleryBox .btnCmPage a {
	display: block;
	width: 173px;
	height: 33px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 9px;
	left: 23px;
	background: url(../n_images/top_cm_btn.png) no-repeat left top;
}
#cmGalleryBox .btnCmPage a:hover {
	background-position: left bottom;
}

